<% if @user.errors.any? %>
	<div>
		<div>
			The	form contains <%= pluralize(@user.errors.count,	"error") %>.
		</div>
		<ul>
		<% @user.errors.full_messages.each do |msg| %>
		<li><%= msg %></li>
		<% end %>
		</ul>
	</div>
<% end %>
